body {background-color:#f8eed8; text-align:center; font-size:8px; font-weight:normal; font-family:helvetica; color:#000000; padding-top:0px;}
a {color:#d34a00; text-decoration:none;font-size:14px; font-weight:bold; font-family:helvetica;}
a.hover{color:#d34a00; text-decoration:none;font-size:18px; font-weight:bold; font-family:helvetica;}
a.focus {color:#d34a00; text-decoration:none;}
a.visited {color:#9090a0; text-decoration:none;font-size:15px; font-weight:bold; font-family:helvetica;}
td.main {background: url(images/bkgdtst.gif);}
td.large {font-size:18px; font-family:helvetica;}
td.medium {font-size:15px; font-family:helvetica;}
td.other {background: url(images/bgdtest.gif);}
td.xlarge {font-size:20px; font-family:helvetica;}
td.estate {background: url(images/bgdtst2.gif);}
body.estate {background-color:#f2f7f2; text-align:center; font-size:8px; font-weight:normal; font-family:helvetica; color:#000000; padding-top:0px;}